
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__191084_ { margin:0 auto}
	.pm-banner_slide_basic__191084_ a {border:none}
	.pm-banner_slide_basic__191084_ a img {border:none}
	.pm-banner_slide_basic__191084_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__191084_ .item {position:relative}

	.pm-banner_slide_basic__191084_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__191084_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__191084_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__191084_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__191084_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__191084_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__191084_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__191084_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__191084_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__191084_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__191084_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__191084_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__191084_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__191084_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__191303_ { margin:0 auto}
	.pm-banner_slide_basic__191303_ a {border:none}
	.pm-banner_slide_basic__191303_ a img {border:none}
	.pm-banner_slide_basic__191303_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__191303_ .item {position:relative}

	.pm-banner_slide_basic__191303_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__191303_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__191303_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__191303_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__191303_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__191303_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__191303_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__191303_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__191303_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__191303_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__191303_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__191303_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__191303_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__191303_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 2칸 레이아웃_FTP  ****************** */

.layoutwrap_191096_   { clear:both;
  background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/main_conent_bg_1.jpg) no-repeat; }
.layout_191096_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_191096_ > div {}
.layout_191096_ > div:after {content:''; display:block; clear:both;}
.layout_191096_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191096_ > div > .container_1 {width:60%;}
.layout_191096_ > div > .container_2 {width:40%;}

@media (max-width:1023px){
	.layout_191096_ > div > .container_1 { width:100%; }
	.layout_191096_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191096_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_191093_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_191093_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191093_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP Background 이미지  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
 
  .emptywrap_191099_ { clear:both; margin:0; padding:0; background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bn1_bg.png) no-repeat; width:100%; height:350px; }
  .empty_191099_ { margin:0; padding:0; position:relative; }
  .empty_191099_ span { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  color:#fff; letter-spacing:-.5px;}
  .empty_191099_ .big_span1 { position:absolute; top:40px; left:35px; font-size:40px; }
  .empty_191099_ .big_span2 { position:absolute; top:90px; left:35px; font-size:42px; font-weight:bold; 
    line-height:42px;  margin:0; padding:0; }
  .empty_191099_ .big_span3 { margin:0; padding:0; width:41%;
  position:absolute; top:90px; left:350px;
  }
  .empty_191099_ .big_span4 { margin:0; padding:0; width:41%;
  position:absolute; top:90px; left:455px; font-size:42px; font-weight:bold; 
    line-height:42px; 
  }

  .empty_191099_ .content_span1 { position:absolute;  top:160px; left:35px;font-size:30px; line-height:35px;  } 
  
    .empty_191099_ .content_span { position:absolute; top:260px; left:35px;  font-size:18px; background:rgba(255,216,0,0.5); padding:5px; }

/* ****************** 공백  ****************** */

.empty_line_191101_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_191101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191101_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_191103_ a  {
	display:inline-block; margin:0; padding:0; 
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:18px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
  
  .button_191103_ a:hover { background:#333; color:#ffd800;}
  
  
.button_191103_.style_line a {background:transparent; color:#777777;}
.button_191103_.space_normal a {padding:.6em 1.2em;}
.button_191103_.space_wide a {padding:1.2em 2em;}
  
  
  
.button_191103_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_191104_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_191104_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191104_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191097_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191097_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191097_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP 이미지  ****************** */

.img_191102_ { margin:0; padding:10px 0; position:relative; width:px; max-width:100%; vertical-align:top; }
.img_191102_ * {box-sizing:border-box; }
.img_191102_ p {display:block; margin:0; padding:0;  width:518px; height:620px;
  background-size:518px 620px;position:absolute; top:0; left:10px;
  background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/kokodak.png) no-repeat; }


/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_191106_  {  clear:both;  background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/main_conent_bg_2.jpg) repeat; }
.layout_191106_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_191106_ > div {}
.layout_191106_ > div:after {content:''; display:block; clear:both;}
.layout_191106_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191106_ > div > .container_0 {width:100%;}
.layout_191106_ > div > .container_1 {width:100%;}
.layout_191106_ > div > .container_2 {display:none;}
.layout_191106_ > div > .container_0 {width:100%;}
@media (max-width:1023px){

  .layout_191106_ > div > .container_0 { width:100%; }
	.layout_191106_ > div > .container_1 { width:100%; }
	.layout_191106_ > div > .container_2 { width:100%; }
    .layout_191106_ > div > .container_0 { width:100%; }
}

@media \0screen{
	.layout_191106_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_191115_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_191115_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191115_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191107_ {font-size:0;}
.title_191107_ p { display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  font-weight:900;	font-size:50px; letter-spacing:-.5px;  color:#ffffff; line-height:1.4em;
}
.title_191107_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191107_.style_top p {padding-top:10px;}
.title_191107_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191107_.style_right p {padding-right:14px;}
.title_191107_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191107_.style_bottom p {padding-bottom:12px;}
.title_191107_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191107_.style_left p {padding-left:14px;}
.title_191107_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191107_.style_circle1 p {padding-left:20px;}
.title_191107_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191107_.style_circle2 p {padding-left:20px;}
.title_191107_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191108_ {font-size:0;}
.title_191108_ p {  padding:0; background:rgba(255,216,0,0.7);
	 position:relative; width:380px; height:40px; 
  left:50%; margin:15px 0 0 -190px;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:24px; letter-spacing:1px; font-weight:600; color:#ffffff; line-height:1.4em;
}
  .title_191108_ p span {
     position:absolute; margin:0; padding:0; 
  }
  .title_191108_ p span:first-child {
    left:20px; top:3px;
  }
  .title_191108_ p span:last-child {
    left:70px; top:3px;
    
  }
    .title_191108_ p span:first-child img {
     width:50%; margin:0; padding:0;
  }
  
  .title_191108_ p span {  }
.title_191108_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191108_.style_top p {padding-top:10px;}
.title_191108_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191108_.style_right p {padding-right:14px;}
.title_191108_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191108_.style_bottom p {padding-bottom:12px;}
.title_191108_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191108_.style_left p {padding-left:14px;}
.title_191108_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191108_.style_circle1 p {padding-left:20px;}
.title_191108_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191108_.style_circle2 p {padding-left:20px;}
.title_191108_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_191127_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191127_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191127_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191128_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191128_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191128_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191126_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191126_ li {display:table-row; font-size:16px; width:33.33%; line-height:1.2em; float:left; }
  .text_list_191126_ li:last-child { display:none; }
.text_list_191126_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_191126_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_191126_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#ffffff; vertical-align:middle;}

	.text_list_191126_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_191125_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191125_ * {box-sizing:border-box;}
.img_191125_ a {display:block; text-decoration:none;}
.img_191125_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_191117_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191117_ * {box-sizing:border-box;}
.img_191117_ a {display:block; text-decoration:none;}
.img_191117_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_191129_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191129_ * {box-sizing:border-box;}
.img_191129_ a {display:block; text-decoration:none;}
.img_191129_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_196378_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196378_ * {box-sizing:border-box;}
.img_196378_ a {display:block; text-decoration:none;}
.img_196378_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_196375_ {font-size:0;}
.title_196375_ p { 
	display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:30px; letter-spacing:1px; font-weight:600; color:#ffffff; line-height:1.4em;
}
.title_196375_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196375_.style_top p {padding-top:10px;}
.title_196375_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196375_.style_right p {padding-right:14px;}
.title_196375_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196375_.style_bottom p {padding-bottom:12px;}
.title_196375_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196375_.style_left p {padding-left:14px;}
.title_196375_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196375_.style_circle1 p {padding-left:20px;}
.title_196375_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196375_.style_circle2 p {padding-left:20px;}
.title_196375_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_191140_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191140_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191140_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_191147_   { clear:both;
  background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/main_conent_bg_1.jpg) repeat; }
.layout_191147_ { min-width:320px; max-width:1100px; margin:0 auto;}
.layout_191147_ > div {}
.layout_191147_ > div:after {content:''; display:block; clear:both;}
.layout_191147_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191147_ > div > .container_0 {width:100%;}
.layout_191147_ > div > .container_1 {width:50%;}
.layout_191147_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layout_191147_ > div > .container_0 {  width:100%; }
	.layout_191147_ > div > .container_1 { width:100%; }
	.layout_191147_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191147_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_191146_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191146_ * {box-sizing:border-box;}
.img_191146_ a {display:block; text-decoration:none;}
.img_191146_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191144_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191144_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191144_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_191148_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191148_ * {box-sizing:border-box;}
.img_191148_ a {display:block; text-decoration:none;}
.img_191148_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_191149_ a  {
	display:inline-block; margin:0; padding:0; 
	 border-radius:0px; background:#c60000; box-sizing:border-box;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:18px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
  
  .button_191149_ a:hover { background:#333; color:#ffd800;}
  
  
.button_191149_.style_line a {background:transparent; color:#777777;}
.button_191149_.space_normal a {padding:.6em 1.2em;}
.button_191149_.space_wide a {padding:1.2em 3.2em;}
  
  
  
.button_191149_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** FTP Background 이미지  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
 
  .emptywrap_191150_ { clear:both; margin:0; padding:0; background:url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bn2_bg.png) no-repeat; width:100%; height:350px; }
  .empty_191150_ { margin:0; padding:0; position:relative; }
  .empty_191150_ span { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  color:#fff; letter-spacing:-.5px;}
  .empty_191150_ .big_span1 { position:absolute; top:30px; left:35px; font-size:44px; }
  .empty_191150_ .big_span2 { position:absolute; top:95px; left:35px; font-size:44px; font-weight:bold; }
  .empty_191150_ .content_span { position:absolute; top:160px; left:35px; font-size:18px; background:rgba(255,216,0,0.5); padding:5px; }
  .empty_191150_ .content_span1 { position:absolute; top:200px; left:35px; font-size:50px; line-height:28px;  } 
  .empty_191150_ .content2  { position:absolute; top:240px; left:35px; }
  .empty_191150_ .content3  { position:absolute; top:280px; left:35px; }  

/* ****************** 공백  ****************** */

.empty_line_191154_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_191154_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191154_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191319_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_191319_ > div:after {content:''; display:block; clear:both;}
.layout_191319_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191319_ {min-width:1000px;}
}

/* ****************** FTP Background 이미지  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
 
  .emptywrap_191306_ { clear:both; font-size:16px; margin:0 auto; padding:0; background-size:100% 100%; background:/*url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bn1_bg.png) no-repeat;*/#fff; width:100%; height:350px; background-position:left top; }
  .empty_191306_ { margin:0 auto; padding:0; position:relative; width:100%;}
  .empty_191306_ span { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  color:#333; letter-spacing:-.5px;}
  .empty_191306_ .big_span1a { position:absolute; top:0.4em; left:25px; font-size:2.5em; }
  .empty_191306_ .big_span2a { position:absolute; top:2.78em; left:25px; font-size:2.5em; font-weight:bold; }
  .empty_191306_ .big_span3img { position:absolute; top:3.90em; left:25px; font-size:2.5em; font-weight:bold; } 
    .empty_191306_ .big_span3a { position:absolute; top:3.90em; left:2.8em; font-size:2.5em; font-weight:bold; }
  .empty_191306_ .content_spana { position:absolute; top:16.5em; left:25px; font-size:18px; background:rgba(255,216,0,0.5); padding:5px; }
  .empty_191306_ .content_span1a { position:absolute; top:11.2em; left:25px; font-size:20px; line-height:28px;  } 

/* ****************** 타이틀 텍스트  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191336_ {font-size:0;}
.title_191336_ p {  
	 position:relative; margin:0; padding:10px 0; background:rgba(255,216,0,0.7); font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:24px; letter-spacing:1px; font-weight:600; color:#ffffff; line-height:1.4em;
}
  .title_191336_ p span {  display:block; }
  
.title_191336_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191336_.style_top p {padding-top:10px;}
.title_191336_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191336_.style_right p {padding-right:14px;}
.title_191336_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191336_.style_bottom p {padding-bottom:12px;}
.title_191336_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191336_.style_left p {padding-left:14px;}
.title_191336_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191336_.style_circle1 p {padding-left:20px;}
.title_191336_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191336_.style_circle2 p {padding-left:20px;}
.title_191336_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.button_191310_ a  {
	display:inline-block; margin:0; padding:0; width:100%;
	background:#333; box-sizing:border-box;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:18px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
  
  .button_191310_ a:hover { background:#aaa; color:#ffd800;}
  
  .txttxt11_09 { margin:0 3px 0 0; padding:0; display:inline-block; }
  
.button_191310_.style_line a {background:transparent; color:#777777;}
.button_191310_.space_normal a {padding:.6em 1.2em;}
.button_191310_.space_wide a { padding:1.2em 0;}
  
  
  
.button_191310_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_191332_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191332_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191332_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_191335_ {font-size:0;}
.title_191335_ p { display:inline-block; position:relative; margin:0; padding:0; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  font-weight:900;	font-size:50px; letter-spacing:-.5px;  color:#ffffff; line-height:.8em;
}
.title_191335_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_191335_.style_top p {padding-top:10px;}
.title_191335_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_191335_.style_right p {padding-right:14px;}
.title_191335_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_191335_.style_bottom p {padding-bottom:12px;}
.title_191335_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_191335_.style_left p {padding-left:14px;}
.title_191335_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_191335_.style_circle1 p {padding-left:20px;}
.title_191335_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_191335_.style_circle2 p {padding-left:20px;}
.title_191335_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_191331_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_191331_ li {display:table-row; font-size:16px; width:33.33%; line-height:1.2em; float:left; }
  .text_list_191331_ li:last-child { display:none; }
.text_list_191331_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_191331_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_191331_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#ffffff; vertical-align:middle;}

	.text_list_191331_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_191330_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191330_ * {box-sizing:border-box;}
.img_191330_ a {display:block; text-decoration:none;}
.img_191330_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_191329_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191329_ * {box-sizing:border-box;}
.img_191329_ a {display:block; text-decoration:none;}
.img_191329_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_191328_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191328_ * {box-sizing:border-box;}
.img_191328_ a {display:block; text-decoration:none;}
.img_191328_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_196377_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196377_ * {box-sizing:border-box;}
.img_196377_ a {display:block; text-decoration:none;}
.img_196377_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_191340_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_191340_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191340_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** FTP Background 이미지  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
 
  .emptywrap_191342_ { clear:both; font-size:16px; margin:0 auto; padding:0; background-size:100% 100%; background:/*url(/img_up/shop_pds/ehompy0261/design/gaya_chicken/bn1_bg.png) no-repeat;*/#fff; width:100%; height:350px; background-position:left top; border-bottom:1px solid #ddd; }
  .empty_191342_ { margin:0 auto; padding:0; position:relative; width:100%;}
  .empty_191342_ span { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';  color:#333; letter-spacing:-.5px;}
  .empty_191342_ .big_span1a1 { margin-top:15px; position:absolute; top:0.4em; left:35px; font-size:1.3em; }
  .empty_191342_ .big_span2a1 { position:absolute; top:2.40em; left:35px; font-size:2.12em; font-weight:bold; }
  .empty_191342_ .content_spana1 { position:absolute; top:7.5em; left:35px; font-size:1.2em; background:rgba(255,216,0,0.5); padding:5px; }
  .empty_191342_ .content_span1a1 { position:absolute; top:5.68em; left:35px; font-size:2.1em;   } 
    .empty_191342_ .content_spana1_a { position:absolute; top:12.1em; left:35px; font-size:1.2em; background:rgba(255,216,0,0.5); padding:5px; }
  .empty_191342_ .content_span1a1_a { position:absolute; top:8.2em; left:35px; font-size:2.1em;   } 

/* ****************** 버튼  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .button_191385_ { margin:0; padding:0; height:88px; }
.button_191385_ a  {
	display:inline-block; margin:0; padding:0; width:50%; float:left;
	background:#333; box-sizing:border-box;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:18px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
  
  .button_191385_ a:hover { background:#aaa; color:#ffd800;}
  
  
.button_191385_.style_line a {background:transparent; color:#777777;}
.button_191385_.space_normal a {padding:.6em 1.2em;}
.button_191385_.space_wide a { padding:1.2em 0;}
  
  
  
.button_191385_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
